.header{
    
    background-image: url("../img/ittu-header-bg.png"); /* The image used */
    background-color: var(--color4); /* Used if the image is unavailable */
    margin-top: -2px;
    background-position: center; /* Center the image */
    background-repeat: no-repeat; /* Do not repeat the image */
    background-size: cover; /* Resize the background image to cover the entire container */
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    /* margin-bottom: 165px; */
    height: 100vh;
    
}

.header h1{
    color: var(--black);
    text-align: start;
    margin-bottom: 1rem;
    text-align: start;
    text-transform: capitalize;
}

.header p{
    color: var(--black);
    font-weight: 800;
}


.section1{
    background-color: var(--color2);
}

.section1 h2,
.section1 p {
    color: var(--white);
}

.section2{
    position: relative;
}

.section2 .__box-container{
    background-color: var(--color2);
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 50px 20px;
    min-height: 346px;
}


.section2 .__box-container .__title{
    height: 70px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.section2 .__box-container h3,
.section2 .__box-container p {
    color: var(--white);
}

.section2 .__circle{
    position: absolute;
    left: -5%;
    top: 20%;
}


.section2 .__circle2{
    position: absolute;
    right: -5%;
    top: 50%;
}

.section3{
    background-image: url("../img/dm-section3-bg.png"); /* The image used */
    background-color: var(--color4); /* Used if the image is unavailable */
    background-position: center; /* Center the image */
    background-repeat: no-repeat; /* Do not repeat the image */
    background-size: cover; /* Resize the background image to cover the entire container */
}

.section3 h2,
.section3 p {
    color: var(--white);
}

.section4{
    background-color: #EAF6FD;
    position: relative;
}


.section4 .__box-container .__title{
    height: 70px;
    margin-top: 20px;
}

.section4 .__tri1{
    position: absolute;
    top: 10%;
    left: -5%;
}


.section4 .__tri2{
    position: absolute;
    top: 40%;
    right: -5%;
}

.section5{
    background-color: var(--color2);
    position: relative;
    z-index: 2;
    min-height: auto;
    padding-top: 50px;
}

.section5 h2,
.section5 p {
    color: var(--white);
}
.section5 .row{
    margin-bottom: -100px;
}



.section6{
    margin-top: 0px;
    background-color: #8400CA;
    padding: 285px 0px 150px 0px;
    position: relative;
    
}

.section6 .__wave1{
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;   
}

.section6 h2,
.section6 h3,
.section6 p {
    color: var(--white);
}

.section6 .__title{
    height: 70px;
    display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}

.section6 .__box-container{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.section7{
    background-image: url("../img/dm-section7-bg.png"); /* The image used */
    background-color: var(--color4); /* Used if the image is unavailable */
    background-position: center; /* Center the image */
    background-repeat: no-repeat; /* Do not repeat the image */
    background-size: cover; /* Resize the background image to cover the entire container */
    padding: 150px 0px;
}

.section7 .__title{
    height: 70px;
    display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}

.section7 .__box-container{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.section8{
    background-color: var(--color2);
    padding-bottom: 0px;
}

.section8 h3,
.section8 p{
    color: var(--white);
}

.section9 {
    position: relative;
}

.section9 .__circle1{
    position: absolute;
    left: -40px;
}

.section9 .__circle2{
    position: absolute;
    right: -50px;
    top: 40%;
}


.section9 .__circle3{
    position: absolute;
    left: -50px;
    top: 80%;
}


.section9{
padding-top: 0px;
}

.section9-0 {
    padding-bottom: 0px;
}

.section9-0 .__box-container{
    background-color: #8400CA;
    padding: 20px;
}

.section9-0 .__box-container h3{
    color: var(--white);
}


.section9 main {
    min-width: 300px;
    max-width: 500px;
    margin: auto;
}
.section9 p {
    font-size: 1em;
    line-height: 1.75em;
    border-top: 3px solid;
    border-image: linear-gradient(to right, #743ad5 0%, #d53a9d 100%);
    border-image-slice: 1;
    border-width: 3px;
    margin: 0;
    padding: 40px;
    counter-increment: section;
    position: relative;
    color: #000;
}

.section9 b{
    color: var(--color1);
    font-size: 20px;
}


.section9 p:before {
    content: counter(section);
    position: absolute;
    border-radius: 50%;
    padding: 10px;
    height: 2.25em;
    width: 2.25em;
    background-color: #000;
    text-align: center;
    line-height: 1.25em;
    color: #fff;
    font-size: 1em;
}
.section9 p:nth-child(odd) {
    border-left: 3px solid;
    padding-right: 0;
}
.section9 p:nth-child(odd):before {
    right: 100%;
    margin-right: -20px;
}
.section9 p:nth-child(even) {
    
    border-right: 3px solid;
    padding-left: 0;
}
.section9 p:nth-child(even):before {
    
    left: 100%;
    margin-left: -19px;
}
.section9 p:first-child {
    border-top: 0;
    border-top-right-radius: 0;
    border-top-left-radius: 0;
}
.section9 p:last-child {
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}




.section10{
    background-color: #8400CA;
}

.section10 h2,
.section10 p {
    color: var(--white);
}

.section10 .__title{
    height: 70px;
    display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.section10 h6{
    color: var(--color4);
    font-size: 20px;
}

.section11{
    background-color: var(--color3);

}

@media only screen and (max-width : 1200px) {
    .section5 .row{
        margin-bottom: auto;
    }
    .section6{
        margin-top: 0px !important;
        padding-top: 50px;
        padding-bottom: 50px !important;
    }
    .section6 svg{
        display: none;
        
    }
}
